### Property

# Hinawa FwNode:local-node-id

since: 1.4

#### Declaration

    property local-node-id: guint [ read ]

#### Description [src]

Node ID of node which application uses to communicate to node associated to instance of object at current generation of bus topology. In general, it is for 1394 OHCI hardware.

Type:`guint`

Available since: 1.4

Default value | 0

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no